<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

  <LinearLayout
      android:id="@+id/llRowBody"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:orientation="horizontal"
      android:paddingBottom="25dp"
      android:paddingLeft="15dp"
      android:paddingRight="30dp"
      android:paddingTop="25dp">

    <ImageView
        android:id="@+id/ivRowBody_Bullet"
        android:layout_width="10dp"
        android:layout_height="10dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/d_common_bullet_circle1"
        android:contentDescription="@string/layout_image"/>

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_weight="1"
        android:orientation="vertical">

      <TextView
          android:id="@+id/tvRowBody_Title"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:includeFontPadding="false"
          android:textColor="@color/color_text_01"
          android:textSize="@dimen/size_font_01"
      />


      <LinearLayout
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_marginTop="15dp"
          android:gravity="center_vertical"
          android:orientation="horizontal">

        <ImageView
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:background="@drawable/common_icon_clock"
            android:contentDescription="@string/layout_image"/>

        <TextView
            android:id="@+id/tvRowBody_Date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:gravity="center_vertical"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/color_text_03"
            android:textSize="@dimen/size_font_04"
            android:textStyle="bold"
        />
      </LinearLayout>
    </LinearLayout>
  </LinearLayout>
</LinearLayout>